.default {
	font-family: "Arial", "Helvetica", "Trebuchet MS", "Trebuchet", "sans-serif", "san-serif";
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	color: #333333;
}
.headerText {
	font-family: "Arial", "Helvetica", "Trebuchet MS", "Trebuchet", "sans-serif", "san-serif";
	font-size: 13px;
	font-weight: bold;
	color: #333333;
}
.smallText {
	font-family: "Arial", "Helvetica", "Trebuchet MS", "Trebuchet", "sans-serif", "san-serif";
	font-size: 10px;
	color: #333333;
	line-height: 13px;
}
.smallTextshadyLink {
	font-family: "Arial", "Helvetica", "Trebuchet MS", "Trebuchet", "sans-serif", "san-serif";
	font-size: 10px;
	color: #999999;
}
.defaultStandardLink {
	font-family: "Arial", "Helvetica", "Trebuchet MS", "Trebuchet", "sans-serif", "san-serif";
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	color: #333333;
}
.smallTextOn {
	font-family: "Arial", "Helvetica", "Trebuchet MS", "Trebuchet", "sans-serif", "san-serif";
	font-size: 10px;
	color: #000000;
	line-height: 13px;
	text-decoration: underline overline;
}
.bigHeader {
	font-family: "Arial", "Helvetica", "Trebuchet MS", "Trebuchet", "sans-serif", "san-serif";
	font-size: 36px;
	font-weight: bold;
	color: #333333;
	line-height: normal;
}
.defaultBold {
	font-family: "Arial", "Helvetica", "Trebuchet MS", "Trebuchet", "sans-serif", "san-serif";
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
	color: #333333;
}
.defaultDateHeader {
	font-family: "Arial", "Helvetica", "Trebuchet MS", "Trebuchet", "sans-serif", "san-serif";
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	color: #999999;
}
.smallTextBold {
	font-family: "Arial", "Helvetica", "Trebuchet MS", "Trebuchet", "sans-serif", "san-serif";
	font-size: 10px;
	color: #333333;
	line-height: 13px;
}
.sidebarHeader {
	font-family: "Arial", "Helvetica", "Trebuchet MS", "Trebuchet", "sans-serif", "san-serif";
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
	color: #FFFFFF;
}
.headerBlogEntry {
	font-family: "Arial", "Helvetica", "Trebuchet MS", "Trebuchet", "sans-serif", "san-serif";
	font-size: 13px;
	font-weight: bold;
	color: #333333;
}
.headerBlogDate {
	font-family: "Arial", "Helvetica", "Trebuchet MS", "Trebuchet", "sans-serif", "san-serif";
	font-size: 13px;
	font-weight: bold;
	color: #999999;
}
.articleHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	line-height: normal;
}
.defaultBig {
	font-family: "Arial", "Helvetica", "Trebuchet MS", "Trebuchet", "sans-serif", "san-serif";
	font-size: 15px;
	line-height: normal;
	font-weight: normal;
	color: #333333;
}
.textSizer {
	font-family: "Arial", "Helvetica", "Trebuchet MS", "Trebuchet", "sans-serif", "san-serif";
	font-size: 12px;
	font-weight: normal;
	color: #333333;
}
.essayText {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 18px;
	font-weight: normal;
	color: #333333;
}
.essayTextHeader {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	line-height: 30px;
	font-weight: normal;
	color: #333333;
}
